[Bug 294996] [NEW] javatools depends on python-scriptutil, but it is not in Ubuntu

Launchpad Bug Tracker 294996 at bugs.launchpad.net
Fri Nov 7 04:21:10 GMT 2008


You have been subscribed to a public bug by Nick Ellery (nick.ellery):

javahelper/javatools depends on python-scriptutil.  This package exists
in debian, but not in Ubuntu.

** Affects: javatools (Ubuntu)
     Importance: Low
     Assignee: Nick Ellery (nick.ellery)
         Status: New

-- 
javatools depends on python-scriptutil, but it is not in Ubuntu
https://bugs.launchpad.net/bugs/294996
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list